Skip to content

Get distributor on slug ​

GET
/v1/distributors/slug/{slug_id}

Get distributor on slug

Authorizations​

api_key
Type
API Key (header: X-Api-Key)

Parameters​

Path Parameters

slug_id*
Type
string
Required

Responses​

OK

application/json
JSON
{
  
"slug": null,
  
"distributor_id": null,
  
"distributor_name": null,
  
"grace_period_download_tickets": 3,
  
"customerservice": {
  
  
"email": null,
  
  
"url_website": null,
  
  
"phone_number": null,
  
  
"trade_name": null
  
},
  
"invoice_address": {
  
  
"country": null,
  
  
"city": null,
  
  
"province": null,
  
  
"number": null,
  
  
"postalcode": null,
  
  
"streetname": null,
  
  
"streetname2": null,
  
  
"latitude": null,
  
  
"longitude": null
  
},
  
"corporate_color": null,
  
"narrative_color": null,
  
"font_family": null,
  
"logo_url": null
}

Playground​

Server
Authorization
Variables
Key
Value

Samples​